/* CSS Document */

body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,tr,dl,dd,select,option{ margin:0; padding:0;}

body{ font:12px/22px "Arial","Microsoft YaHei","SimSun"; font-size:100%; background:#FFFFFF; overflow-x: hidden;}



ul,li,ol{ list-style:none}

a{ text-decoration:none !important; cursor:pointer !important;}

.img-position-absolute{position: absolute;	top: 0;	bottom: 0; left: 0;	right: 0; max-width: 100%; max-height: 100%;display: block;	margin:auto;padding:auto;}

.no-margin{ margin:0 !important;}

.no-padding{ padding:0 !important;}

.container-fluid{ max-width:1230px !important;}

.overflow{white-space:nowrap; overflow:hidden;}

.overflow-text{white-space:nowrap; overflow:hidden;text-overflow:ellipsis;}

.overflow-text2{display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2;overflow:hidden;}

.img{background-repeat:no-repeat;background-position:center;background-size:cover; width:100%; height:100%;}

.main{ padding:30px 0; width:100%; overflow:hidden; max-width: 1920px; margin: 0 auto; }

.wCenter{height: 100%;

    display: flex;

    display: -webkit-flex;

    flex-direction: column;

    -webkit-flex-direction: column; 

    justify-content: center;

    -webkit-justify-content: center; 

    align-items: center; 

    -webkit-align-items: center;

}

.wCenter2{height: 100%;

    display: flex;

    display: -webkit-flex;

    flex-direction: column;

    -webkit-flex-direction: column; 

    justify-content: center;

    -webkit-justify-content: center; 

}



@font-face{font-family:'iconfont';src:url('http://at.alicdn.com/t/font_1432720974_1547027.eot');src:url('http://at.alicdn.com/t/font_1432720974_1547027.eot?#iefix') format('embedded-opentype'),url('http://at.alicdn.com/t/font_1432720974_1547027.woff') format('woff'),url('http://at.alicdn.com/t/font_1432720974_1547027.ttf') format('truetype'),url('http://at.alicdn.com/t/font_1432720974_1547027.svg#iconfont') format('svg')}

@font-face{font-family:'Pacifico';font-style:normal;font-weight:400;src:local('Pacifico Regular'),local('Pacifico-Regular'),url(http://fonts.gstatic.com/s/pacifico/v7/Q_Z9mv4hySLTMoMjnk_rCfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2')}



.fa{display:inline-block;font-family:"iconfont";font-size:20px;font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-webkit-text-stroke-width:0.2px;-moz-osx-font-smoothing:grayscale}

.fa-icon-qq:before{content:"\e604"}

.fa-icon-weibo:before{content:"\e600"}

.fa-icon-weixin:before{content:"\e605"}

.fa-icon-zaixianzixun:before{content:"\e608"}



/*手机底部*/

.hot{width:100%; height:58px; background:#0256b4; position:fixed; bottom:0; left:0;z-index:99; border-top:solid 2px #c3c3c3;}

.hot span{ color:#fff; font-size:16px; line-height:20px;}

.hot h6{ font-size:12px; line-height:20px;}

.hot .row div a{ display:block; color:#fff; padding:7px 0;}

.hot .row>div.text-center{ border-right:1px solid #fff;}

.dbbox{ position: fixed; left: 0; bottom:70px; z-index:99; width: 100%; }

.dbbox .dbs{ position: relative; padding: 0 15px; display:none;}

.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px;}

.dbbox .dbs.ewm-box{ text-align:center; }

/*.dbbox .dbs.ewm-box:after{ content: ""; position: absolute; left:50%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/icon/dbtc_jt.png) no-repeat center;}

.dbbox .dbs.fenxiang-box:after{ content: ""; position: absolute; left:75%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/icon/dbtc_jt.png) no-repeat center;}*/

.dbbox .dbs.ewm-box img{ max-width: 140px; }

.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 .li{ position: relative; padding: 6px 0; width: 20%; height: 44px; }

.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 a{ position: absolute; left: 50%; top:6px; margin:0 0 0 -16px; float: inherit !important; display: block; }









/* headtop */

.headtop{ font-size: 14px; line-height: 32px; color: #9a9a9a; padding: 0; border-bottom: 1px solid #d0d0d0; }

.headtop a{ color: #9a9a9a; }

.headtop a:hover{ color: #0256b4; }





/*header*/

.top-header{ width: 100%; }

.top-head{display: table;width: 100%;}

.top-logo{display: table-cell;vertical-align: middle;}





.top-line{float: right; margin: 32px 0 25px; background: url(../images/t1.png) no-repeat center left; padding-left: 60px; }

.t-li1{ border-left: 1px solid #d0d0d0; font-size: 28px; line-height: 30px; color: #000; font-weight: bold; padding-left: 10px; }





.header-nav{ width:100%; z-index:99; background: url(../images/bj_nav.jpg) no-repeat center; background-size: cover; position: relative; }

.top-nav{}

.top-nav .nav-li{ width:12.5%;float:left; position:relative; z-index:2; }

.top-nav .nav-li .nav-link{ font-size:16px; line-height:50px; text-align:center; white-space:nowrap; position:relative; color: #FFFFFF;  }

.top-nav .nav-li .nav-link:before{ content: ''; display: block; width: 1px; height: 24px; position: absolute; left: 0; top: 50%; transform: translateY(-50%); background: #0855ab; }

.top-nav .nav-li:hover .nav-link{ background: #0256b4; }

.top-nav a{ color:#333333;display: block;padding-left: 5px;padding-right: 5px;}







/*二级导航*/

.top-subnav{display:none; position: absolute;width: 100%; z-index: 3;font-size: 12px; padding:5px 0; background:#042f72; white-space:nowrap; overflow:hidden;}

.top-subnav .subnav-link{white-space:nowrap; overflow:hidden; font-size:14px; line-height:42px; text-align:center; color: #FFFFFF; transition: all 0.3s; border-bottom: 1px solid rgba(255, 255, 255, 0.23);}

.top-subnav .subnav-link:hover{background:#0256b4; }





/*轮播图*/

.banner{ max-width:1920px; margin:0 auto; overflow:hidden; position:relative; width:100%; height:100%;}

.banpc{ width:100%; height:100%; overflow:hidden;}

.focus{ width:100%; height:100%; position:relative;}

.focusbox{width:100%;height:100%;overflow:hidden;}

.focusbox li{width:100%;height:100%;overflow:hidden;}

.focusbox li a{width:100%;float:left;overflow:hidden;}

/*.focusbox li a img{ width: 100%;}*/

.focusbox li .img{ padding-top: 500px; }



.rslides {

	width: 100%;

	height: 100%;

	position: relative;

	list-style: none;

	padding: 0

}



.rslides_nav {

	height: 51px;

	width: 31px;

	position: absolute;

	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);

	top: 50%;

	left: 0;

	opacity: 0.8;

	text-indent: -9999px;

	overflow: hidden;

	text-decoration: none;

	background: url(../images/prev.jpg) no-repeat center center;

	margin-top: -28px

}



.rslides_nav:active {

	opacity: 1.0

}

.rslides_nav.next{left:auto;background:url(../images/next.jpg) no-repeat center center;right:0}

.rslides_tabs{width:100%; position:absolute;left:0;bottom:0px; z-index:2; text-align:center;  }

.rslides_tabs li{display:inline-block;width:10px;height:10px;margin:0 3px;*display:inline;zoom:1;}

.rslides_tabs a{display:inline-block;width:10px;height:10px;line-height:40px;overflow:hidden;background:rgba(255,255,255,0); border:1px solid #fff;cursor:pointer; border-radius:50%;}

.rslides_tabs .rslides_here a{background:rgba(255,255,255,1)}





/*phone*/

.phone{ width:100%; overflow:hidden;}

.phone .swiper-slide img{ width: 100%;}





.index_tit{ color: #333333; text-align: center; margin-bottom: 25px; }

.index_tit h3{ font-family: arial; font-size: 36px; font-weight: normal; line-height: 36px; text-transform: uppercase; letter-spacing: 2px; }

.index_tit h3 span{ color: #0256b4; }

.index_tit p{ display: inline-block; position: relative; font-size: 18px; line-height: 30px; }

.index_tit p:before, .index_tit p:after{ content: ''; display: block; width: 22px; height: 2px; background: #555555; position: relative; top: 15px; }

.index_tit p:before{ float: left; margin-right: 6px; }

.index_tit p:after{ float: right; margin-left: 6px; }







/*wrap1*/

.wrap1{ }

.proContent{ width: 100%; }

.proItem{ width: 100%; text-align: center;  }

.proItem li{ width: 16.66%; float: left; border-bottom: 1px solid #fff; }

.proItem li a{ display: block; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; background: #e6e6e6; border-left: 1px solid #d5d5d5; border-right: 1px solid #f8f8f8; font-size: 16px; line-height: 42px; color: #757575; }

.proItem li a:hover{ color: #fff; background: #0256b4; }

.proWraps{ width: 100%; margin-top: 25px; }

.swiper-proSwiper{  }

.swiper-proSwiper a{ display: block; }

.swiper-proSwiper .pImgs{ width: 100%; overflow: hidden; border: 1px solid #737373; }

.swiper-proSwiper .pImgs .imgs{ width: 100%; overflow: hidden; border: 1px solid #fff; position: relative; }

.swiper-proSwiper .pImgs .imgs .img{ padding-top: 84.42%; transition: all 0.4s; }

.swiper-proSwiper a:hover .pImgs .imgs .img{ transform: scale(1.1); }

.swiper-proSwiper .pImgs .imgs .pMark{ width: 100%; height: 100%; overflow: hidden; position: absolute; left: 0; top: 100%; background: rgba(2, 86, 186, 0.85); transition: all 0.4s; }

.swiper-proSwiper a:hover .pImgs{ border-color: #0256b4; }

.swiper-proSwiper a:hover .pImgs .imgs .pMark{ top: 0; }

.swiper-proSwiper h3{ width: 100%; font-size: 16px; line-height: 42px; color: #757575; text-align: center; border-bottom: 1px solid #737373; }

.swiper-proSwiper a:hover h3{ border-color: #0256b4; color: #0256b4; }









/*wrap2*/

.wrap2{ background: url(../images/bj_wrap2.jpg) no-repeat center; background-size: cover; overflow: visible;/* margin-bottom: 210px; */}

.wrap2 .index_tit{ color: #FFFFFF; }

.wrap2 .index_tit p{ color: #FFFFFF; }



.wraps{ width: 100%; }

.tabs{ text-align: center; width: 100%; }

.tabs .tabLi{ padding: 2px 5px; display: inline-block; }

.tabs .tabLi a{ display: block; width: 130px; line-height: 40px; background: #e1e9f3; font-size: 16px; color: #5b5b5b; }

.tabs .cur a{background:#ffa726; color: #FFFFFF; }

.cents{ width: 100%; margin-top: 25px; }

.centLi{ display: none; }

.cenShow{ display: block; }





.abbox1{ width: 100%; margin-top: 30px; }

.abbox1 .abImg{ padding-right: 20px; float: left; max-width: 40%; }

.abbox1 .abImg a{ display: inline-block; overflow: hidden; }

.abbox1 .abImg a img{ transition: all 0.4s; }

.abbox1 .abImg a:hover img{ transform: scale(1.05); }

.abbox1 .abtext{ overflow: hidden; color: #FFFFFF; }

.abbox1 .abtext h3{ font-size: 24px; line-height: 36px; }

.abbox1 .abtext h3 span{ font-size: 18px; text-transform: uppercase; margin-left: 5px; }

.abbox1 .abtext h4{ font-size: 30px; line-height: 36px; font-weight: bold; }

.abbox1 .abtext .ab_t{ width: 100%; font-size: 14px; line-height: 28px; max-height: 112px; overflow: hidden; margin: 15px 0; }

.abbox1 .abtext .abmore{ width: 100px; background: #ffa726; padding: 2px; }

.abbox1 .abtext .abmore a{ display: block; line-height: 35px; color: #fff; font-size: 14px; text-align: center; text-transform: uppercase; position: relative; border: 1px solid #fff; width: 100%; }

.abbox1 .abtext .abmore:hover{ opacity: 0.8; }



.swiperAimg{ background: #FFFFFF; padding: 20px; position: relative; margin:30px 0 -240px; }

.swiper-aimg{  }

.swiper-aimg a{ display: block; overflow: hidden;border: 1px solid #F0F0F0; position: relative; }

.swiper-aimg a:before{ content: ''; display: block; padding-top: 147.39%; }

.swiper-aimg a img{ transition: all 0.4s; }

.swiper-aimg a:hover img{ transform: scale(1.05); }

.swiper-aimg a:hover{ border-color: #175699; }



.swiperAimg > a{ width: 30px; height: 65px; background: #fff; position: absolute; top: 50%; margin-top: -32px; z-index: 99; color: #d1d1d1; }

.swiperAimg .aImgprev{ border-radius: 65px 0 0 65px; left: -30px; box-shadow: -4px 0 5px #d1d1d1; }

.swiperAimg .aImgnext{ border-radius: 0 65px 65px 0; right: -30px; box-shadow: 4px 0 5px #d1d1d1; }

.swiperAimg > a i{  font-size: 14px; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); }

.swiperAimg > a:hover{ color: #175699; }











/*wrap4*/

.wrap4{ background: url(../images/bj_wrap4.jpg) no-repeat center; background-size: cover; }

.xwbox{ width: 100%; }

.xwlist{ width: 50%; float: left; padding: 0 10px; margin-bottom: 10px; }

.xwlist a{ display: block; width: 100%; overflow: hidden; background: #fff; padding: 2px; color: #333; transition: all 0.3s; }

.xwlist .xwimg{ width: 150px; height: 110px; max-width: 40%; float: left; overflow: hidden; }

.xwlist .xwimg .img{ transition: all 0.4s; }

.xwlist a:hover .xwimg .img{ transform: scale(1.05); }

.xwlist .xwtext{ overflow: hidden; padding: 4px 13px 0; }

.xwlist .xwtext h3{ width: 100%; position: relative; font-size: 16px; line-height: 30px; padding-right: 62px; }

.xwlist .xwtext h3 span{ display: block; font-size: 12px; color: #898989; position: absolute; right: 0; top: 0; }

.xwlist .xwtext .span{ display: block; width: 60px; height: 3px; background: #414141; margin: 8px 0 10px; }

.xwlist .xwtext .xw_t{ width: 100%; font-size: 12px; line-height: 25px; height: 50px; }

.xwlist a:hover{ background: #175699; color: #fff; }

.xwlist a:hover .xwtext h3 span{ color: #fff; }

.xwlist a:hover .xwtext .span{ background: #fff; }



@media ( min-width: 991px ) {

	.xwlist:first-child{ }

	.xwlist:first-child .xwimg{ float: none; width: 100%; height: 335px; max-width: 100%; }

	.xwlist:first-child a{ background: #fff; color: #333; }

	.xwlist:first-child a:hover .xwtext h3{ color: #175699; }

	.xwlist:first-child a:hover .xwtext h3 span{ color: #898989; }

	.xwlist:first-child a:hover .xwtext .span{ background: #175699; }

	.xwlist:first-child .xwtext{ width: 100%; padding: 0 10px; margin-top: 20px; }

	.xwlist:first-child .xwtext .xw_t{ height: 75px;-webkit-line-clamp:3; }

}







/*wrap5*/

.wrap5{ }

.swiper-case{ }

.swiper-case a{ display: block; }

.swiper-case .cImg{ width: 100%; overflow: hidden; border: 1px solid #f0f0f0; padding: 1px; background: #FFFFFF; }

.swiper-case .cImg > .cImg{ padding: 0; }

.swiper-case .cImg .img{ padding-top: 65.68%; transition: all 0.4s; }

.swiper-case h3{ width: 100%; background: #f0f0f0; font-size: 16px; line-height: 40px; color: #333; }

.swiper-case a:hover .cImg .img{ transform: scale(1.1); }

.swiper-case a:hover h3{ background: #156ac8; color: #FFFFFF; }

.swiper-case a:hover .cImg{ border-color: #156ac8; }







/*fooTop*/

.fooTop{ background:#0256b4; }

.fooTop > .container-fluid{ display: flex; }

.fooTop ul{ float: left; border-left: 1px solid #003876; border-right: 1px solid #1d72d2; }

.fooTop ul h3{ font-size: 16px; line-height: 30px; color: #fff; }

.fooTop ul li{  }

.fooTop ul li a{ color: #fff; font-size: 12px; line-height: 30px; }

.fooTop ul li a:hover{ text-decoration: underline !important; }

.ul_01{ width: 8.5%; }

.ul_02{ width: 25%; padding: 0 20px; }

.ul_02 li{ width: 50%; float: left; }

.ul_03{ width: 12.5%; padding: 0 20px; }

.fooTop ul:first-child{ border-left: none; }



.fo_txt{ width: 54%; float: right; overflow: hidden; border-left: 1px solid #003876; padding-left: 20px; color: #fff; font-size: 12px; line-height:28px; }

.fo_txt h3{ font-size: 16px; line-height: 30px; color: #fff;  }

.fo_txt .tact{ width: 70%; float: left; overflow: hidden; }

.fo_txt .code{ width: 30%; float: right; text-align: center; }





/*footer*/

.footer{ background: #003876; text-align: center; font-size: 14px; line-height: 25px; color: #FFFFFF; padding: 10px 0;}

.footer a{ color: #FFFFFF; }

.footer a:hover{ text-decoration: underline !important; }









/*mbox*/

.mainBox{ min-height: 600px; font-size: 14px; line-height: 30px; color: #333333;  }



.mboxlf{ width: 270px; float: left; }

.itemtit{ width: 100%; background: url(../images/item_bj.jpg) no-repeat center; background-size: cover; color: #FFFFFF; font-weight: bold; font-size: 24px; line-height: 60px;  text-align: center; position: relative; }

.itemtit i{ font-size: 20px; right: 15px; top: 50%; transform: translateY(-50%); position: absolute; }



.accordion{ width: 100%; margin-top: 10px; }

.accordion li{ margin-bottom: 4px; }

.accordion li > a{ display: block; width: 100%; font-size: 16px; line-height: 36px; background: #ededed; color: #333333; text-align: center; }

.accordion li > a:hover, .accordion li.on > a{ background: #156AC8; color: #FFFFFF; }



.mbot{ width: 100%; margin-top: 10px; font-size: 14px; line-height: 30px; color: #333333; }

.mbot > img{ width: 100%; margin: 4px 0; }

.mbot .t{ background: #f6f6f6; padding: 15px; line-height:26px; }



.mboxRh{ overflow: hidden; padding-left: 25px; }

.rhtit{ width: 100%; border-bottom: 2px solid #d3d3d3; font-size: 14px; line-height: 35px; color: #333333; }

.rhtit a{ color: #333333; }

.rhtit a:hover{ color: #156AC8; }

.rhtit p.pull-left{ font-size: 18px; }





.rhCont{ width: 100%; padding: 10px 0 0; }

.rhCont img{ max-width:100% !important; height:auto !important;}



.li01{ padding: 12px; }

.li01 a{ display: block; }

.li01 .pImgs{ width: 100%; overflow: hidden; border: 1px solid #737373; }

.li01 .pImgs .imgs{ width: 100%; overflow: hidden; border: 1px solid #fff; position: relative; }

.li01 .pImgs .imgs .img{ padding-top: 84.42%; transition: all 0.4s; }

.li01 a:hover .pImgs .imgs .img{ transform: scale(1.1); }

.li01 .pImgs .imgs .pMark{ width: 100%; height: 100%; overflow: hidden; position: absolute; left: 0; top: 100%; background: rgba(2, 86, 186, 0.85); transition: all 0.4s; }

.li01 a:hover .pImgs{ border-color: #0256b4; }

.li01 a:hover .pImgs .imgs .pMark{ top: 0; }

.li01 h3{ width: 100%; font-size: 16px; line-height: 42px; color: #757575; text-align: center; border-bottom: 1px solid #737373; }

.li01 a:hover h3{ border-color: #0256b4; color: #0256b4; }







.li02{ padding: 10px;  }

.li02 a{ display: block; }

.li02 .honor{ width: 100%; overflow: hidden; position: relative; border: 1px solid #F0F0F0; }

.li02 .honor:before{ content: ''; display: block; padding-top: 147.39%; }

.li02 .honor img{ transition: all 0.4s; }

.li02 a:hover .honor img{ transform: scale(1.1); }

.li02 h3{  width: 100%; font-size: 11px; line-height: 40px; color: #757575; text-align: center; border-bottom: 1px solid #737373; }

.li02 a:hover h3{ border-color: #0256b4; color: #0256b4; }









.xw01{ width: 100%;margin-bottom: 20px; }

.xw01 a{ display: block; overflow: hidden; color: #5e5e5e; background: #ededed; padding: 1px; transition: all 0.3s; }

.xw01 .xwImg{ width: 220px; height: 170px; max-width: 40%; float: left; overflow: hidden; border: 1px solid #fff; }

.xw01 .xwImg .img{ transition: all 0.4s; }

.xw01 a:hover .xwImg .img{ transform: scale(1.1);}

.xw01 .xwtxt{ overflow: hidden; padding: 20px 10px 0 15px; }

.xw01 .xwtxt h3{ font-size: 14px; line-height: 24px; color: #333; }

.xw01 .xwtxt h3{ font-size: 14px; line-height: 24px; color: #333; }

.xw01 .xwtxt .xw_t1{ font-size:14px; line-height: 24px; color: #999999; height: 48px; margin: 10px 0 15px; }

.xw01 .xwtxt .span{ display: block; width: 15px; height: 2px; background: #1f95ee; margin-bottom: 10px; }

.xw01 .xwtxt .time{ font-size: 14px; line-height: 24px; color: #999; }

.xw01 .xwtxt a:hover h3{ color: #1f95ee; }

.xw01 .xwtxt a:hover .xw_t1{ color: #333; }





/*产品中心*/

.cpxq{display:block; padding:15px; overflow:hidden;}

.cpxq_T{display:block; padding-bottom:10px; line-height:30px; text-align:center; overflow:hidden; font-family:'Microsoft YaHei'; font-size:14px; color:#000000; font-weight:bold; border-bottom:1px dashed #000;}

.cpxq_img{display:block; overflow:hidden; padding-top:15px;}

.cpxq_img img{max-width:100%; display:block; margin:0 auto; border:1px solid #ddd; padding-top:10px; padding-bottom:10px;}

.cpxq_txt{display:block; font-family:'Microsoft YaHei'; font-size:12px; color:#000; line-height:24px; overflow:hidden; padding-top:15px;}

.cpxq_txt img{ max-width:100% !important; height:auto !important}

.cpxq_txt table{ width:100% !important; height:auto !important}

.cpxq_txt table td{ width:auto !important; height:auto !important}